Support » Plugin: Events Manager » Cannot Upgrade to 5.3

  • Resolved computersimple

    (@computersimple)


    For some reason I cannot update my version of Events Manager. I click update it kicks me over to the maintenance mode and then just sticks there. I have successfully updated other plugins on this site. I have tried deleting the .maintenance file from the installation a few times and this does not work either. I have successfully run the same version update on other sites/installations.

    I have version 5.2.9 installed need to update to 5.3.
    wordpress version: 3.4.2

    http://wordpress.org/extend/plugins/events-manager/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Have you tried to temporarily:

    – deactivating all other plugins to see if this resolves the problem.
    – switching to the default theme to rule out any theme-specific problems

    Plugin Author Marcus

    (@netweblogic)

    NetWebLogic Support

    Maybe your php error logs will give you a clue. Something probably went wrong during the update and crashed the script mid-way. My guess is a file permission error somewhere in our plugin folder (e.g. if you went in and uploaded/edited files via FTP/SSH)

    Another alternative is to update via FTP, just overwrite your current folder with the new version of EM.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Cannot Upgrade to 5.3’ is closed to new replies.